NUUO CMS ICSA-18-284-02 Multiple Remote Code Execution and Security Bpass Vulnerabilities

Bugtraq ID: 105717
Class: Input Validation Error
CVE: CVE-2018-17888
CVE-2018-17890
CVE-2018-17892
CVE-2018-17894
Remote: Yes
Local: No
Published: Oct 11 2018 12:00AM
Updated: Oct 11 2018 12:00AM
Credit: Pedro Ribeiro
Vulnerable: NUUO NUUO CMS 3.0
NUUO NUUO CMS 2.9
NUUO NUUO CMS 2.6
NUUO NUUO CMS 1.3.1
NUUO NUUO CMS 3.1
NUUO NUUO CMS 2.0
Not Vulnerable: NUUO NUUO CMS 3.3.0.18


 

Privacy Statement
Copyright 2010, SecurityFocus